/* #Site Styles

================================================== */
html, body {
    background: #1E1D22;
}

#form1 {
    margin: 0;
    padding: 0;
    margin: 0 auto;
    max-width: 2700px;
    box-shadow: 0px 0px 100px #000;
    overflow: hidden;
}

/* TOP */
.fixed-top {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 2300;
}

/* HEADER */
.header-wrap {
    padding: 2rem 0;
    position: relative;
    width: 100%;
    transition: all ease 0.3s;
    text-align: center;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .header-wrap {
        padding: 3rem 0;
    }
}

.stuck .header-wrap {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4);
    background: rgba(79, 38, 131, 0.96);
}

.header-wrap .logo.three.cols {
    width: auto;
}

.header-wrap .container {
    display: flex;
    align-content: space-between;
    align-items: center;
    transition: all ease 0.3s;
}

.header-wrap .logo img {
    width: 100%;
    min-width: 160px;
    max-width: 200px;
    display: block;
    transition: all ease 0.3s;
}

.header-right {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-content: space-between;
}

/* TOP WRAP */
.top-wrap {
    padding-top: 100px;
    position: relative;
    z-index: 400;
    background-image: linear-gradient(135deg, #8546C2 0%, #4F2683 50%, #271241 100%);
    color: #ccc;
}

.top-wrap:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: url(../Userfiles/template/studio-bg.jpg);
    background-size: cover;
    background-position: center;
    opacity: 0.2;
}

.top-wrap .container {
    z-index: 100;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: space-between;
}

.featured-image {
    display: flex;
    position: relative;
    text-align: center;
    order: 1;
    margin-bottom: -7%;
    margin-top: auto;
    width: 100%;
}

/* Larger than desktop */
@media (min-width: 800px) {
    .top-wrap {
        padding-top: 11vw;
    }

    .top-wrap .container {
        flex-direction: row;
    }

    .featured-image {
        order: 0;
        min-width: 70%;
    }
}

.featured-image img.dr-hansen {
    left: 0;
    bottom: 0;
    margin: 0 auto;
    width: 100%;
    z-index: 300;
    max-width: 90%;
}

.featured-intro-wrap {
    order: 1;
    position: relative;
    min-width: 240px;
    right: 0;
    margin: 0 auto;
    text-align: center;
    line-height: 1.1;
    z-index: 400;
    padding: 2rem 0;
}

/* Larger than desktop */
@media (min-width: 800px) {
    .featured-intro-wrap {
        order: 2;
    }
}

.featured-intro-wrap h1, .featured-intro-wrap h3 {
    color: #fff;
}

.featured-intro-wrap h1 {
    font-size: 5rem;
    margin: 0;
    margin-bottom: 1rem;
}

.featured-intro-wrap h3 {
    opacity: 0.5;
    color: #fff;
    font-size: 1.7rem;
    margin: 0;
    margin-bottom: 1rem;
}

.featured-intro-wrap strong {
    color: #fff;
    display: block;
}

.featured-intro-wrap .button {
    font-size: 2rem;
    margin: 0;
}

.featured-intro-wrap .button i {
    margin-left: 1rem;
}

.featured-intro-wrap .button:hover, .featured-intro-wrap .button:focus {
    color: #fff;
    border-color: #fff;
}

/* Top Curves */
.custom-shape-divider-bottom-1599015709 {
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    z-index: 10;
}

.custom-shape-divider-bottom-1599015709 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 16px;
}

.custom-shape-divider-bottom-1599015709 .shape-fill {
    fill: #1e1d22;
}

/* CONTENT */
.content-wrap {
    position: relative;
    text-align: left;
    background: #fff;
    padding: 4rem 0;
    z-index: 1;
}

.content-wrap img {
    border-radius: 1rem;
}

.page-pages .content-wrap {
    min-height: 500px;
}

.content-wrap .container {
    z-index: 300;
}

/* HERO */
.hero {
    height: 200px;
    position: relative;
    margin-top: 0px;
    background-image: linear-gradient(135deg, #8546C2 0%, #4F2683 50%, #271241 100%);
}

.hero-base {
    height: 100%;
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: center;
    z-index: 300;
}

/* Curves Her0 */
.custom-shape-divider-bottom-1599021597 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1599021597 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 50px;
}

.custom-shape-divider-bottom-1599021597 .shape-fill {
    fill: #ffffff;
}

/* FEATURED */
.listen-wrap {
    position: relative;
    background: #1e1d22;
    padding: 8rem;
    padding-top: 10rem;
    font-size: 2.4rem;
    color: #fff;
    text-align: center;
}

.listen-title {
    font-family: 'Caveat', cursive;
    color: rgba(255, 255, 255, 1);
    position: absolute;
    left: 50%;
    bottom: -8rem;
    font-size: 6rem;
    line-height: 1;
    text-transform: lowercase;
    z-index: 300;
    display: none;
}

.listen-wrap .listen {
    display: flex;
    flex-flow: wrap;
    align-content: center;
    align-items: center;
    justify-content: space-evenly;
    box-sizing: border-box;
    position: relative;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    transition: opacity ease 1s;
    gap: 1rem;
}

.listen-wrap .listen img {
    display: block;
    margin: 0 auto;
    height: 30px;
    object-fit: contain;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .listen-wrap .listen {
        display: flex;
        flex-flow: nowrap;
    }

    .listen-wrap .listen img {
        height: 2.1vw;
    }
}

.listen-wrap .listen a {
    display: block;
}

/* ESN HOME SECTION */
.esn-wrap {
    padding: 7rem 0;
    padding-bottom: 3rem;
    background-image: linear-gradient(to right, #dddd, #eee, #fff);
    font-size: 2rem;
    position: relative;
    text-align: center;
}

.esn {
    border-radius: 1rem;
    background: rgba(0, 0, 0, 0.05);
    padding: 2rem;
    padding-bottom: 0rem;
    font-size: 1.5rem;
}

.esn img {
    display: block;
    margin: 0 auto;
    padding: 2rem 0;
    width: 200px;
    max-width: 300px;
}

.esn .button {
    background: #777;
    border-color: #777;
    color: #fff;
    margin: 0;
}

.esn .button:hover {
    background: #333;
    border-color: #333;
    color: #fff;
}

.esn h3 {
    color: #777;
}

/* THOUGHT */
.thought-wrap {
    padding: 2rem 0;
    padding-bottom: 7rem;
    background-image: linear-gradient(to right, #dddd, #eee, #fff);
    font-size: 2rem;
    position: relative;
}

.thought-wrap:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 30%;
    height: 100%;
    z-index: 100;
    background: url(../Userfiles/template/thought-bg.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.1;
}

.thought-wrap .thought {
    width: 100%;
    box-sizing: border-box;
    padding-right: 4rem;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .thought-wrap {
        padding: 7rem 0;
    }

    .thought-wrap .thought {
        width: 70%;
        box-sizing: border-box;
        padding-right: 2rem;
    }
}

.thought-wrap h1 {
    color: #8546C2;
    text-transform: uppercase;
    font-size: 5rem;
    max-width: 600px;
    text-align: left;
    line-height: 0.8;
}

/* Thought Curves Top */
.custom-shape-divider-top-1599015648 {
    position: absolute;
    top: -1px;
    left: -1%;
    width: 101%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-top-1599015648 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 16px;
    transform: rotateY(180deg);
}

.custom-shape-divider-top-1599015648 .shape-fill {
    fill: #1e1d22;
}

/* Thought Curves Bottom*/
.custom-shape-divider-bottom-1599014475 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1599014475 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 50px;
    transform: rotateY(180deg);
}

.custom-shape-divider-bottom-1599014475 .shape-fill {
    fill: #ffffff;
}

/* VIDEO FEED */
.video-slider-wrap {
    background: #fff;
    padding: 6rem 0rem;
    padding-bottom: 0;
    box-sizing: border-box;
    text-align: center;
}

.video-wrap {
    display: flex;
    flex-direction: column;
    background: #1e1d22;
    color: #fff;
    border-radius: 1rem;
    font-size: 1.5rem;
    height: 100%;
    padding: 1rem;
    margin: 01rem;
    box-sizing: border-box;
}

.video-responsive {
    margin-bottom: 2rem;
}

.video-date {
    opacity: 0.5;
}

.video-slider-wrap .owl-stage {
    display: flex;
    margin-bottom: 4rem;
}

/* RECENT */
.recent-wrap {
    background: #fff;
    position: relative;
    padding: 6rem 0;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}

.recent-slider {
    box-sizing: border-box;
}

.recent-wrap .owl-stage {
    display: flex;
    margin-bottom: 4rem;
}

.recent-wrap .owl-item {
    box-sizing: border-box;
    display: flex;
}

.recent-wrap h1 {
    color: #DCD4E6;
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 3rem;
    margin: 0;
    margin: 0 .25rem;
}

.recent {
    display: flex;
    flex-direction: column;
    padding: 2rem;
    box-sizing: border-box;
    position: relative;
    text-align: left;
    box-sizing: border-box;
    font-size: 1.5rem;
    border: solid #4F2683 2px;
    border-radius: 1rem;
    margin: 0 .25rem;
    overflow: hidden;
}

.recent p {
    white-space: normal;
}

.recent .read-more {
    position: absolute;
    bottom: 2rem;
    left: 2rem;
}

.recent h3 {
    display: flex;
    align-content: center;
    align-items: center;
    margin: 0;
    font-size: 1.5rem;
    background: #4F2683;
    color: #fff;
    left: -2rem;
    top: -2rem;
    padding: 1rem 2rem;
    position: relative;
    text-align: left;
    width: auto;
    padding-right: 4rem;
    min-height: 50px;
    border-radius: 0 0 10rem;
    font-weight: 400;
}

/* SUBSCRIBE */
.subscribe-wrap {
    background: #DCD4E6;
    padding: 3rem 0;
    padding-top: 7rem;
    color: #1e1d22;
    text-align: center;
    position: relative;
}

.subscribe-wrap h2 {
    color: #271241;
    margin: 0;
    margin-bottom: 0rem;
}

#newsForm {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
}

#newsForm input[type="text"] {
    margin: 0;
    border-radius: 10rem;
    border-color: #fff;
    text-align: center;
}

#newsForm input[type="submit"] {
    margin: 0;
    border-radius: 10rem;
    margin-top: 1rem;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 600px) {
    #newsForm {
        flex-direction: row;
    }

    #newsForm input[type="text"] {
        border-radius: 10rem 0rem 0rem 10rem;
        text-align: left;
    }

    #newsForm input[type="submit"] {
        margin: 0;
        border-radius: 0rem 10rem 10rem 0rem;
    }
}

/* Subscribe Curves */
.custom-shape-divider-top-1599017894 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1599017894 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 33px;
    margin-top: -1px;
}

.custom-shape-divider-top-1599017894 .shape-fill {
    fill: #ffffff;
}

.page-pages .custom-shape-divider-top-1599017894 .shape-fill {
    fill: #1e1d22;
}

/* FOOTER */
.footer-wrap {
    padding: 12rem 0;
    padding-bottom: 2rem;
    position: relative;
    background: #fff;
    text-align: center;
    color: #fff;
    font-size: 1.5rem;
    background-image: linear-gradient(135deg, #8546C2 0%, #4F2683 50%, #271241 100%);
}

.footer-wrap a {
    color: #fff;
    text-decoration: none;
}

.footer-logo img {
    height: 100%;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    padding-bottom: 2rem;
    display: block;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .footer-top {
        display: flex;
        align-content: center;
        align-items: flex-start;
        justify-content: space-between;
        height: 120px;
    }

    .footer-left {
        text-align: center;
        display: flex;
        height: 100%;
    }

    .footer-logo img {
        margin: 0;
        padding: 0;
    }
}

.footer-logo img {
    height: 100%;
    width: 100%;
    max-width: 200px;
    margin: 0 auto;
    display: block;
}

@media (min-width: 800px) {
    .footer-logo img {
        width: 100%;
        max-width: 300px;
    }
}

.footer-logo {
    height: 100%;
}

.footer-nav {
    padding-left: 0;
    margin-bottom: 1rem;
}

.footer-nav #navmenu {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: space-between;
    gap: .5rem;
}

.footer-right {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-self: stretch;
    padding: 2rem 0;
}

@media (min-width: 800px) {
    .footer-right {
        padding: 0rem;
    }
}

.footer-right a {
    text-align: right;
}

.footer-right .footer-social {
    padding-top: 1rem;
    display: flex;
    width: 100%;
    justify-content: center;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .footer-nav {
        padding-left: 3rem;
        margin-bottom: 0;
    }

    .footer-left {
        text-align: left;
    }

    .footer-right {
        text-align: right;
    }

    .footer-right .footer-social {
        padding-top: 1rem;
        display: flex;
        width: 100%;
        justify-content: flex-end;
    }
}

.social a {
    font-size: 1.7rem;
    background: #FFC62F;
    color: #271241;
    width: 30px;
    text-align: center;
    margin-left: 1rem;
    border-radius: 10rem;
    transition: all ease 0.3s;
    display: flex;
    flex-direction: row;
    height: 30px;
    align-items: center;
    justify-content: center;
}

.social svg {
    line-height: 30px;
    height: 17px;
}

.social svg g {
    fill: #271241;
}

.credits {
    color: rgba(255, 255, 255, 0.4);
    padding-top: 7rem;
}

.credits a {
    color: rgba(255, 255, 255, 0.4);
}

/* Footer Curves */
.custom-shape-divider-top-1599014661 {
    position: absolute;
    top: -1px;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1599014661 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 50px;
    transform: rotateY(180deg);
}

.custom-shape-divider-top-1599014661 .shape-fill {
    fill: #DCD4E6;
}

/* #Page Specific Styles
================================================== */

/* Newsletter Signup */
.news-signup {
    margin: 0 auto;
    margin-top: 6rem;
    position: relative;
    max-width: 100%;
    box-sizing: border-box;
}

.news-signup input[type="text"] {
    max-width: 100%;
    box-sizing: border-box;
    border-radius: 1rem;
    padding: 0 2rem;
}

.news-signup input[type="submit"] {
    width: 200px;
    left: 50%;
    box-sizing: border-box;
    padding: 0.5rem;
    margin: 0;
    margin-left: -100px;
}

.news-signup tr input[type="checkbox"] {
    margin-right: 1rem;
}

.news-signup > tbody > tr > td {
    margin: 0 auto;
    width: 100%;
    border-radius: 1rem;
}

/* Watch Page */
.all-videos {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr;
}

table .gal-image-wrap {
    float: left;
    background: #4F2683;
    margin: .25rem;
}

table .gal-image-wrap img {
    display: block;
    opacity: 1;
    width: 100px;
    transition: opacity ease 0.3s;
}

table .gal-image-wrap:hover img {
    opacity: 0.3;
}

/* Events Page */
.events-list {
    margin-top: -1rem;
}

.events-list h3 {
    margin: 0;
    padding: 0;
    padding: 1rem 0;
}

.events-list tr, .events-list td {
    padding: 0;
    margin: 0;
}

.events-list td {
    padding: 1rem 0;
}

.events-list tr {
    border-bottom: 1px solid #ccc;
    display: flex;
    align-items: top;
}

.events-list td img {
    border-radius: 0;
    margin-right: 2rem;
    margin-top: 1rem;
    width: 48px;
    height: 32px;
    object-fit: contain;
}

.esn-table {
}

.esn-table tr {
    display: flex;
    flex-wrap: wrap;
}

.esn-table td {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-content: center;
    width: 33.3%;
    box-sizing: border-box;
    text-align: left;
    gap: 1rem;
    padding-right: 2rem;
    padding-bottom: 3rem;
}

.esn-table br {
    display: none;
}

.esn-table td p {
    margin: 0;
    padding: 0;
}

.esn-table td p:last-of-type {
    margin-top: auto;
}

.esn-table td em {
    font-size: 1.4rem;
    display: block;
}

body.esn-sent #content #esnForm {
    position: fixed;
    box-sizing: border-box;
    max-width: 94%;
    top: 100px;
    left: 50%;
    margin-left: -47%;
    width: 94%;
    background: #fff;
    max-height: calc(97vh - 100px);
    overflow: auto;
    z-index: 2300;
    box-shadow: 0px 0px 1000px #000;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    body.esn-sent #content #esnForm {
        top: 140px;
        max-height: calc(97vh - 140px);
    }
}

.podcast-table {
    background: #1E1D22;
    border-radius: 1rem;
}

.podcast-table tbody, .podcast-table tr, .podcast-table td {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.podcast-table tr {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: center;
    flex: 1 0 50%;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .podcast-table tr {
        flex: 1 0 33.333%;
    }
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 1200px) {
    .podcast-table tr {
        flex: 1 0 25%;
    }
}

.podcast-table td {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
    gap:2rem;
    padding: 2rem;
    box-sizing: border-box ;
}

.podcast-table td img {
    display: flex;
    max-width: 80%;
    min-width: 100px;
    height: 50px;
    margin: 0 auto;
    object-fit: contain;
    object-position: center;
}

.podcast-table td a {
    color: #fff;
}

.podcast-table td p {
    margin: 0;
}


